Bug 863922 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:adc83b19e793491b1c6ea0fd8b4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 00:39 EDT by Talha Khan
Modified: 2012-11-30 11:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 11:23:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-10-08 00:39 EDT, Talha Khan
no flags Details
File: Xorg.0.log (35.82 KB, text/plain)
2012-10-08 00:39 EDT, Talha Khan
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (381 bytes, text/plain)
2012-10-08 00:39 EDT, Talha Khan
no flags Details

  None (edit)
Description Talha Khan 2012-10-08 00:39:52 EDT
Description of problem:
I just restarted fedora after a hard reset

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-2.fc17.i686
Comment 1 Talha Khan 2012-10-08 00:39:54 EDT
Created attachment 623285 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Talha Khan 2012-10-08 00:39:55 EDT
Created attachment 623286 [details]
File: Xorg.0.log
Comment 3 Talha Khan 2012-10-08 00:39:57 EDT
Created attachment 623287 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 dethbecomethii 2012-10-26 01:15:32 EDT
Video suddenly went black while Playing Diablo 3 using wine 1.5.13

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-11-30 11:23:54 EST
No backtrace.

Note You need to log in before you can comment on or make changes to this bug.